
spring.datasource.initialization-mode=always
spring.datasource.url=jdbc:mysql://localhost:3306/weekenddetector
spring.datasource.username=root
spring.datasource.password=tere
spring.datasource.driverClassName=org.mariadb.jdbc.Driver
spring.datasource.sqlScriptEncoding=UTF-8